body {
    background-color: #ffffff;
    margin: 0px;
    border-top: 3px solid #00a0e9;
}

div#page {
    width: 1200px;
    margin: 0px auto;
    padding: 0px;
    background-color: #ffffff;
}

a img {
    border: none;
}

.pc_none {
    display: none;
}

/* head ------------------------------------------------------------- */

div#head {
    width: 1200px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    background-color: #ffffff;
}

div#head #switchbtn {
    display: none;
}

div#head img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

div#tel {
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: right;
}

div#sitesearch {
    margin: 0px;
    padding: 10px;
    border: 0px;
    float: right;
}

/* topimg ------------------------------------------------------------- */

div#resizeimage img {
    width: 100%;
}

div.key-visual {
    position: relative;
    background-image: url(/images/top_img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 430px;
}

div.key-visual .link {
    position: absolute;
    bottom: 100px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    max-width: 100%;
    padding: 1em 0;
}
div.key-visual .link a {
    display: block;
    margin: 0;
    padding: 0 0.8em;
    font-size: 120%;
    text-align: center;
}

.absolute {
    position: absolute;
    bottom: 250px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    max-width: 100%;
    padding: 1em 0;
}

.absolute p {
    margin: 0;
    padding: 0 0.8em;
    font-size: 120%;
    text-align: center;
}

/* Navigation ------------------------------------------------------------- */

#main-navigation {
    /* adscreen 223 */
    clear: both;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background: #eeeeee url(../images/menubk.jpg) repeat-x 0 0;
    font-size: 16px;
    /*
	font-family: verdana;
	margin: 0 0 0px 0;
	*/
}

#main-navigation-inner {
    /* adscreen 185 229 */
    position: relative;
    margin: 0 auto 0 auto;
    width: 1200px;
    height: 77px;
    overflow: hidden;
}

#main-navigation ul {
    /* adscreen 233 */
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
}

#main-navigation ul li {
    /* adscreen 239 */
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#main-navigation ul li a {
    /* adscreen 244 */
    display: block;
    text-decoration: none;
    padding: 28px 20px 22px 20px;
    border-right: 1px dotted #ffffff;
}

#main-navigation ul li.last a {
    /* adscreen 260 */
    border-right: none;
}

#main-navigation ul li.first a {
    /*
	padding: 0;
	border-right: none;
	*/
}

/* #main ------------------------------------------------------------- */

div#main {
    margin: 0px;
    padding: 20px 20px 30px 0px;
    width: 860px;
    float: left;
    color: #555555;
    background-color: #ffffff;
    font-size: 90%;
    line-height: 150%;
}

div#main p {
    margin: 0;
    padding: 5px 0px 15px 20px;
}

a {
    color: #00a0e9;
    text-decoration: none;
}

a:hover {
    color: #31caff;
}

div#main img {
    margin: 0;
    padding: 0px;
    border: 0px;
}

.WhatsNewBOX {
    margin: 0px 25px 0 0;
    padding: 0px 0px;
    height: 300px;
    width: 260px;
}

.WhatsNewBOX li {
    margin: 0px 0px 0 0;
    padding: 0px 0px 5px 0;
    float: right;
    list-style-type: none;
    overflow: auto;
}

.WhatsNewBOX ol {
    margin: 0px 0px 0 0;
    padding: 0px 0px 0px 0;
    float: left;
    list-style-type: none;
    overflow: auto;
}
.WhatsNewBOX a.home_link_img {
    width: 260px;
    height: 180px;
    background-size: cover;
    display: inline-block;
}
.WhatsNewBOX .meikan_thumb img {
    max-width: 126px;
    display: inline-block;
}

.WhatsNewBOX2 {
    margin-top: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.WhatsNewBOX2 .item {
    width: 32%;
    margin: 0 0 10px;
}
.WhatsNewBOX2 .item h2 {
    height: 2.5rem;
}
.WhatsNewBOX2 .item-flex {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.WhatsNewBOX2 .item-flex .image {
    margin-right: 2%;
    width: 49%;
}
.WhatsNewBOX2 .item-flex .image img {
    width: 100%;
}
.WhatsNewBOX2 .item-flex .description {
    width: 49%;
    font-size: 0.85rem;
}
.WhatsNewBOX2 .item-flex .description a {
    display: block;
}

ul.Inlinemain {
    max-height: 220px;
    width: 100%;
    padding: 0px 0px;
    margin: 0px 0px;
    list-style-type: none;
    overflow: auto;
    border-top: 1px solid #cccccc;
}

.Inlinemain li {
    margin: 0px 0px;
    padding: 10px 10px 10px 10px;
    font-size: 15px;
    border-bottom: 1px dotted #cccccc;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#concept {
    margin: 10px 0px;
    padding: 0px;
    text-align: right;
}

/* #rightmenu ------------------------------------------------------------- */

div#rightmenu {
    background-color: #ffffff;
    width: 320px;
    margin: 10px 0 20px 0;
    padding: 10px 0px 0px 0px;
    float: right;
    font-size: 13px;
    line-height: 160%;
    color: #777777;
}

div#leftmenu img {
    margin: 0;
    padding: 0px 0px 0px 0px;
    border: 0px;
    clear: left;
}

div#rightmenu img {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0px;
    border: 0px;
}

ul.InlineBOX {
    height: 250px;
    width: 100%;
    padding: 0px 10px;
    margin: 0px 0px;
    list-style-type: none;
    overflow: auto;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}

.InlineBOX li {
    margin: 0px 0px;
    padding: 0px 10px 10px 10px;
    font-size: 15px;
    border-bottom: 1px dotted #cccccc;
}

.InlineBOX ol {
    margin: 0px 0px;
    padding: 10px 10px 0px 10px;
    font-size: 12px;
    font-color: #f5f5f5;
}

ul.InlineBOX01 {
    width: 100%;
    height: 250px;
    padding: 0px 10px 10px;
    margin: 0px 0px;
    list-style-type: none;
    overflow: auto;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
div#rightmenu ul.InlineBOX01 img {
    padding: 0 10px 10px 0;
}

.InlineBOX01 li {
    margin: 0px 0px;
    padding: 0px 10px 10px 10px;
    font-size: 15px;
}
.InlineBOX01 .box-news-list {
    margin: 0;
    padding: 0;
    clear: both;
    border-bottom: 1px dotted #cccccc;
}

.InlineBOX01 ol {
    margin: 0px 0px;
    padding: 20px 10px 0px 10px;
    font-size: 12px;
}

.InlineBOX01 img {
    margin: 0px 0px;
    padding: 0px 20px;
    float: left;
}

.tweet-area {
    border: 1px solid #ccc;
    margin-top: 20px;
}
.tweet-area .tweet-area-title {
    background-color: #1ca1f2;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: left;
    color: white;
    font-size: 1.2rem;
    padding-left: 20px;
    box-sizing: border-box;
}

/* #footer ------------------------------------------------------------- */

div#under {
    background-image: url(../images/ud.jpg);
    background-repeat: repeat-x;
    background-color: #efefef;
    width: 100%;
    margin: 0px auto;
    clear: both;
    line-height: 180%;
    font-size: 15px;
    color: #a3a3a3;
}

div#under a {
    color: #333333;
}

div#under a:hover {
    color: #cccccc;
}

#undermenu {
    width: 1200px;
    margin: 0px auto;
    padding: 20px 0px 20px 0px;
}
#undermenu .undermenu-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#undermenu .undermenu-link .left a {
    margin-left: 0;
}

#undermenu .undermenu-link .right {
    width: 25px;
}
#undermenu .undermenu-link .right img {
    width: 100%;
}

#under p {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    text-align: right;
    float: right;
}

#under img {
    margin: 0px 0px 0px 0px;
    padding: 10px;
}

div#adsbygoogle {
    margin: 0px auto;
    padding: 20px 0px 0px 0px;
}

ul.pager {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    text-align: center;
}

ul.pager li {
    display: inline-block;
    margin: 10px 5px;
    border: none;
    padding: 0 5px;
    color: #ccc;
    font-weight: bold;
}

ul.pager li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #666;
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
}

.aligncenter {
    display: block !important;
    margin: 0 auto !important;
}
.alignright {
    float: right !important;
}
.alignleft {
    float: left !important;
}
